/* The Modal (background) */
.modal {
  position: fixed; /* Stay in place */
  z-index: 15; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: white;
	color: black;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 300px;
    height: auto;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.modaltextdiv {
    width: 60%;
    height: 100%;
	text-align: center;
}

.modaltextdiv p{
    width: 100%;
    height: 100%;
    line-height: 1.5em;
}

.modalcheck {
	width: 15%;
	height: 100%;
	align-self: center;
}

#modalimage {
	height: 30px;
	width: 30px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */

.modalclose {
    width: 15%;
    height: 100%;
	text-align: end;
}

.close {
    color: grey;
    font-size: 28px;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    height: 100%;
    width: 100%;
    line-height: 40px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}